@font-face
{
  font-family: "InderRegular";
  font-style: normal;
  font-weight: normal;
  src: url('//cdn.dot.ms/fonts/Inder-Regular.eot');
  src: local('InderRegular'),
       url('//cdn.dot.ms/fonts/Inder-Regular.eot?#iefix') format('embedded-opentype'),
       url('//cdn.dot.ms/fonts/Inder-Regular.woff') format('woff'),
       url('//cdn.dot.ms/fonts/Inder-Regular.ttf') format('truetype'),
       url('//cdn.dot.ms/fonts/Inder-Regular.svg#InderRegular') format('svg');
}

@font-face
{
  font-family: "YanoneKaffeesatzRegular";
  font-style: normal;
  font-weight: normal;
  src: url('//cdn.dot.ms/fonts/YanoneKaffeesatz-Regular.eot');
  src: local('YanoneKaffeesatzRegular'),
       url('//cdn.dot.ms/fonts/YanoneKaffeesatz-Regular.eot?#iefix') format('embedded-opentype'),
       url('//cdn.dot.ms/fonts/YanoneKaffeesatz-Regular.woff') format('woff'),
       url('//cdn.dot.ms/fonts/YanoneKaffeesatz-Regular.ttf') format('truetype'),
       url('//cdn.dot.ms/fonts/YanoneKaffeesatz-Regular.svg#YanoneKaffeesatzRegular') format('svg');
}

*
{
  margin: 0;
  padding: 0;
}

header,
footer,
article,
section,
div,
h1,
h2,
p
{
  display: block;
}

article > p,
section > p
{
  margin-bottom: 10px;
}

.temizle
{
  clear: both;
  height: 1px;
}

.ortala
{
  text-align: center;
}

.konteyner
{
  margin: 0 auto;
  width: 960px;
}

body
{
  background: #f9f9f9 url(../images/background.png) repeat top center;
  color: #000;
  font: 15px/1.3em 'InderRegular', Arial, sans-serif;
}

a
{
  color: #000;
  text-decoration: none;
}

h1
{
  font: 64px/1.3em 'YanoneKaffeesatzRegular', Arial, sans-serif;
  text-shadow: 2px 2px 2px #999;
}

#slogan
{
  font: 24px/1.3em 'YanoneKaffeesatzRegular', Arial, sans-serif;
  text-shadow: 1px 1px 1px #999;
}

h2
{
  font: 24px/1.3em 'YanoneKaffeesatzRegular', Arial, sans-serif;
}

label
{
  display: inline-block;
  font-size: 12px;
  padding: 8px 0;
  text-align: right;
  width: 120px;
  vertical-align: top;
}

input, select, textarea, button
{
  font: 15px/1.3em 'InderRegular', Arial, sans-serif;
  margin-top: 4px;
  padding: 2px;
  width: 240px;
}

textarea
{
  height: 60px;
}

button
{
  margin: 10px auto;
  padding: 2px;
  width: 120px;
}

.icerik-sol
{
  float: left;
  padding: 10px;
  width: 540px;
}

.icerik-sag
{
  background-color: rgba(255, 255, 255, 0.5);
  float: right;
  padding: 10px;
  width: 380px;
}

.uyari
{
  background-color: rgba(178, 34, 34, 0.5);
  color: #fff;
  padding: 10px;
}

.konteyner > header
{
  margin-bottom: 20px;
}

body > footer
{
  background-color: rgba(60, 60, 60, 0.5);
  color: #fff;
  font-size: 12px;
  line-height: 1.3em;
  margin-top: 60px;
  padding: 20px 0 20px 0;
}

body > footer a
{
  color: #fff;
}

#ilerleme
{
  float: left;
  width: 480px;
}

#ilerleme > meter
{
  width: 200px;
}

#copyright
{
  float: right;
  text-align: right;
  width: 320px;
}

#not
{
  font-family: Calibri, Arial, sans-serif;
  padding-top: 10px;
  text-align: center;
}
